The ascii package

[Tags: bsd3, deprecated, library]

Deprecated

Properties

Versions0.0.0, 0.0.1, 0.0.1.1, 0.0.2, 0.0.2.1, 0.0.2.2, 0.0.3, 0.0.4, 0.0.4.1
Change logNone available
Dependenciesbase (==4.*), blaze-builder (>=0.2.1.4 && <0.3), bytestring (==0.9.*), case-insensitive (==0.2.*), text (==0.11.*) [details]
LicenseBSD3
AuthorMichael Snoyman
Maintainermichael@snoyman.com
StabilityStable
CategoryData
UploadedWed Mar 9 15:54:24 UTC 2011 by MichaelSnoyman
DistributionsNixOS:0.0.4.1
Downloads1673 total (85 in last 30 days)
Votes
0 []
StatusDocs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees